uuid: d0bda3d6-3593-484d-ada5-1cadda99ebb5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.bp_simple.bp_background
    - field.field.paragraph.bp_simple.bp_gutter
    - field.field.paragraph.bp_simple.bp_image_field
    - field.field.paragraph.bp_simple.bp_text
    - field.field.paragraph.bp_simple.bp_title
    - field.field.paragraph.bp_simple.bp_title_status
    - field.field.paragraph.bp_simple.bp_width
    - field.field.paragraph.bp_simple.field_bp_classes
    - paragraphs.paragraphs_type.bp_simple
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - bp_title
_core:
  default_config_hash: gQ9XW44LhMlNW3iNfwEUxs95lmdbXBMR0a6F03xz6Ww
id: paragraph.bp_simple.preview
targetEntityType: paragraph
bundle: bp_simple
mode: preview
content:
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h5
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: content
hidden:
  bp_background: true
  bp_gutter: true
  bp_image_field: true
  bp_text: true
  bp_title_status: true
  bp_width: true
  created: true
  field_bp_classes: true
  uid: true
